.home_banner-parent-div-parent {
    padding: 0;
    margin-top: 5%;
    margin-bottom: 5%;
    max-width: 1600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.home_banner-parent-div {
    height: auto;
    background-image: url('./../../images/home_page_content/new_banner_background.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 0;
    width: 100%;
    max-width: 1600px;
}

.home_banner-parent-div-child {
    width: 100%;
    height: auto;

}

.home_banner-parent-div-child .image-div-content-image {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    padding: 50px 0;
}

.image-div-content-cild {
    width: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5%;
}

.image-div-content p {
    line-height: var(--desktop-subheading1-line-height);
    font-weight: var(--desktop-subheading-font-weight);
    color: #fff;


    width: 100%;
    font-size: var(--desktop-paragraph-font-size);
    text-align: left;
}

.image-div-content-image .image-div {
    width: 80px;
    height: 80px;
    background-color: #fff;
    transform: rotate(45deg);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;


}

.image-div img {
    transform: rotate(-45deg);
    width: 50px;
    height: 50px;

}



.home_banner-parent-div-child-contact-us-parent {
    width: 90%;
    height: 100px;
    background-color: #fff;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home_banner-parent-div-child-contact-us {
    width: 90%;
    height: 80px;
    background-color: var(--secondary-color);
    border-radius: 50px;
    box-shadow: 5px 10px 0 hsl(219.13deg 40.71% 83.73%);
}

.div-child-contact-us-parent {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 5%;
}

.Manager-NS-parent p,
.div-child-contact-us-child2 p {
    color: #fff;
}

.Manager-parent {
    font-size: 23px;
    font-weight: var(--desktop-subheading-font-weight);
    line-height: 34.5px;
    text-align: left;

}

.NS-parent {
    font-size: 13px;
    font-weight: var(--desktop-subparagraph-font-weight);
    line-height: 19.5px;
    text-align: left;
}

.div-child-contact-us-child2 p {
    font-size: var(--desktop-subheading1-font-size);
    font-weight: var(--desktop-subparagraph-font-weight);
    line-height: var(--desktop-subheading1-line-height);
}

.div-child-contact-us-child1 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 10%;

}

.div-child-contact-us-child1 img {
    width: 40px;
    height: 40px;

}

.div-child-contact-us-child3-link {
    text-decoration: none;
}

.call-now-button {
    background-color: #fff;
    color: var(--primary-color);
    gap: 10px;
    display: flex;
    align-items: center;
    border-radius: 50px;
    font-weight: 700;
    box-shadow: 0px 4px 4px 0px #00000040;
    /* Add your desired box shadow here */

}

.call-now-button:hover {
    color: #fff;
    border: 1px solid #ffff;
    background-color: var(--primary-color);

}


@media (max-width: 768px) {


    .image-div-content p {
        font-size: 10px;
        font-weight: var(--desktop-subparagraph-font-weight);
        line-height: 11.72px;
        text-align: center;

    }


    .home_banner-parent-div-child-contact-us-parent {
        height: 70px;
        width: 100%;
        border-top-right-radius: 50px;
        border-bottom-right-radius: 0px;
    }

    .home_banner-parent-div-child-contact-us {
        height: 50px;
        box-shadow: 5px 5px 0 hsl(219.13deg 40.71% 83.73%);

    }

    .home_banner-parent-div-child .image-div-content-image {
        justify-content: center;
    }


    .image-div-content-cild {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        gap: 5%;
        margin-top: 10px;
    }

    .image-div-content-image .image-div {
        width: 24px;
        height: 24px;
        border-radius: 4px;
    }


    .image-div img {
        width: 17px;
        height: 17px;
    }


    .div-child-contact-us-child2 p {
        font-size: 8px;
        font-weight: var(--desktop-subparagraph-font-weight);
        line-height: 9.38px;
    }

    .Manager-parent {
        font-size: 8px;
        font-weight: var(--desktop-subheading-font-weight);
        line-height: 15px;

    }

    .NS-parent {
        font-size: 8px;
        font-weight: var(--desktop-subheading-font-weight);
        line-height: 7.03px;

    }

    .call-now-button {
        font-size: 8px;
        font-weight: var(--desktop-subheading-font-weight);
        line-height: 9.38px;
        text-align: center;
        gap: 1px;
        padding: 5px;
    }

    .contact-us-child1 img {
        width: 15px;
        height: 15px;
    }

    .home_banner-parent-div-child .image-div-content-image {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        padding: 20px 5px;
        gap: 10px;
    }

    .image-div-content {
        margin-top: 10px;
    }

    .div-child-contact-us-child1 img {
        width: 20px;
        height: 20px;
    }

    .div-child-contact-us-parent {
        padding: 0 2%;
    }

}